Subject: RE:Re[2]: Serta info Sewn in Label, Controller #Ref 2021011600090300
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 02 Apr 2021 15:39:56 -0700

Hello Sue,

I will be more than happy to send you a new controller. I actually had a couple questions I wanted to ask you, but this will have to wait now until Tuesday, April 6th, as I will be out of the office on Monday, April 5th. I am trying to call you and unfortunately someone just hangs and  when I try calling back no one picks up the phone.

I will reach out to you on Tuesday, April 6th 2021.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

I would appreciate your sending me a new controller.  Thank you for your attention to this mater.

Sent from App for Gmail

Saturday, January 16, 2021, 10:20 AM -0500 from Customer Service [email-masked]